*{
    padding: 0;
    margin: 0;
    list-style: none;
    font-style: normal;
    text-decoration: none;
    font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
}
.banner{
    width: 100%;
    height: 126px;
    background: url("../Images/banner-jjdtym20190505.png") no-repeat;
    background-position:center;
    background-size: auto 100%;
}
.banner .con{
    width: 1200px;
    height: 100%;
    position: relative;
}
.banner .con .lj{
    width: 114px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background: white;
    position: absolute;
    margin: auto;
    bottom: 20px;
    right: -93px;
    font-size:14px;
    font-weight:400;
    color:rgba(12,122,193,1);
}
.content{
    width: 1195px;
    position: relative;
    margin: auto;
}
.content1{
    height: 553px;
}
.content1 .left{
    width: 820px;
    height:100%;
    position: relative;
    box-shadow:0px 5px 16px 0px rgba(0, 0, 0, 0.2);
    float: left;
    box-sizing: border-box;
    padding: 15px 23px;
    /*margin-right: 4px;*/
}
.content1 .left .tt{
    width: 100%;
    height: 20px;
    line-height: 20px;
    margin: 10px 0;
    border-left: 4px solid #0C7AC1;
    padding-left: 10px;
    font-size:18px;
    font-weight:bold;
    color:rgba(0,0,0,1);
    margin-bottom: 23px;
}
.content1 .left .ul2{
    width: 776px;
    height: auto;
    position: relative;
}
.content1 .left .ul2 li{
    width: 776px;
    height: 146px;
    position: relative;
    border:1px solid #DDDDDD;
    margin-bottom: 7px;
    overflow: hidden;
}
.content1 .left .ul2 li .ll{
    width: 153px;
    height: 146px;
    position: relative;
    float: left;
}
.content1 .left .ul2 li .ll img{
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
}
.content1 .left .ul2 li .ll .tip{
    position: absolute;
    margin: auto;
    transform: rotate(-38deg);
    font-size: 18px;
    font-weight: bold;
    color: rgba(255,255,255,1);
    top: 18px;
    left: -2px;
}
.content1 .left .ul2 li .ll .bt{
    width: 90%;
    font-size: 12px;
    font-weight: 400;
    color: rgba(255,255,255,1);
    position: absolute;
    margin: auto;
    left: 4px;
    right: 0;
    bottom: 7px;
}
.content1 .left .ul2 li .rr{
    width: 623px;
    height: 146px;
    position: relative;
    float: left;
}
.content1 .left .ul2 li .rr .top{
    width: 100%;
    height: 76px;
    position: relative;
}
.content1 .left .ul2 li .rr .top .dj{
    font-size:14px;
    font-weight:bold;
    color:rgba(12,122,193,1);
    position: absolute;
    margin: auto;
    top:28px;
    left: 22px;
}
.content1 .left .ul2 li .rr .top .center{
    width: 330px;
    height: auto;
    position: absolute;
    margin: auto;
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    color: rgba(110,110,110,1);
    top: 9px;
    left: 96px;
}
.content1 .left .ul2 li .rr .top .dq{
    position: absolute;
    margin: auto;
    top: 28px;
    left: 442px;
    font-size:14px;
    font-weight:bold;
    color:rgba(12,122,193,1);
}
.content1 .left .ul2 li .rr .top .dq span{
    font-size:12px;
    font-weight:400;
    color:rgba(110,110,110,1);
    margin-left: 10px;
}
.content1 .left .ul2 li .rr .bot{
    width: 100%;
    height: 71px;
    background: rgba(245,245,245,1);
    position: relative;
}
.content1 .left .ul2 li .rr .bot .d1{
    width: 50%;
    height: 100%;
    float: left;
    box-sizing: border-box;
    border-right: 1px dashed #DDDDDD;
}
.content1 .left .ul2 li .rr .bot .d1 .fundName{
    text-align: center;
}
.content1 .left .ul2 li .rr .bot .d1 .fundName a{
    font-size:14px;
    font-weight:bold;
    color:rgba(0,0,0,1);
    /*margin-left: 34px;*/
    display: inline-block;
    max-width: 225px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 10px;
}
.content1 .left .ul2 li .rr .bot .d1 .fundName span{
    font-size:14px;
    font-weight:400;
    color:rgba(0,0,0,1);
    position: relative;
    top: -4px;
}
.content1 .left .ul2 li .rr .bot .d1:nth-of-type(2){
    border-right: 0px solid #DDDDDD;
}
.content1 .left .ul2 li .rr .bot .d1 .sy .sp1{
    font-size:12px;
    font-weight:400;
    color:rgba(51,51,51,1);
    margin-left: 35px;
}
.content1 .left .ul2 li .rr .bot .d1 .sy .sp2{
    font-size:24px;
    font-weight:bold;
}
.content1 .left .ul2 li .rr .bot .d1 .sy .dt{
    font-size: 14px;
    font-weight: 400;
    color: rgba(12,122,193,1);
    padding: 2px 10px;
    border: 1px solid #0C7AC1;
    position: relative;
    left: 10px;
    top: -5px;
}
.content1 .left .ul2 li .rr .bot .d1 .sy .dt.default{
    border: 1px solid #797979;
    color: #797979;
}
.content1 .left .ul2 li .rr .bot .d1 .sy .dt.default:hover{
    border: 1px solid #797979;
    color: #797979;
}
.content1 .left .ul2 li .rr .bot .d1 .sy .dt:hover{
    background:#0C7AC1;
    color: white;
}
.content1 .right{
    width: 371px;
    height:100%;
    position: relative;
    box-shadow:0px 5px 16px 0px rgba(0, 0, 0, 0.2);
    float: right;
    box-sizing: border-box;
    padding: 15px 23px;
}
.content1 .right .tt{
    width: 100%;
    height: 20px;
    line-height: 20px;
    margin: 10px 0;
    border-left: 4px solid #0C7AC1;
    padding-left: 10px;
    font-size:18px;
    font-weight:bold;
    color:rgba(0,0,0,1);
    margin-bottom: 23px;
}
.content1 .right .dl{
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin-top: 6px;
    position: relative;
}
.content1 .right .dl .sp1{
     font-size:14px;
     color:rgba(51,51,51,1);
     box-sizing: border-box;
     /*font-weight: bold;*/
    font-weight: 400;
 }
.content1 .right .dl .inp{
    width: 241px;
    height: 32px;
    line-height: 32px;
    font-size:14px;
    color:rgba(51,51,51,1);
    box-sizing: border-box;
    padding:0 13px;
    border:1px solid #DDDDDD;
    background:white;
}
.content1 .right .dl .inp1{
    color: #0C7AC1;
}
.content2{
    height:318px;
    box-shadow:0px 5px 16px 0px rgba(0, 0, 0, 0.2);
    margin-top: 6px;
}
.content3{
    height:auto;
    box-shadow:0px 5px 16px 0px rgba(0, 0, 0, 0.2);
    margin-top: 6px;
    box-sizing: border-box;
    padding: 15px 28px 41px 25px;
    margin-bottom: 20px;
}
.content3 .tab1{
    width: 100%;
    border: 1px solid #E1E1E1;
    font-size: 14px;
}
.content3 .tab1 th{
    background: #0C7AC1;
    text-align: center;
    line-height: 50px;
    font-size:14px;
    font-weight:bold;
    color:rgba(255,255,255,1);
}
.content3 .tab1 td{
    text-align: center;
    line-height: 46px;
}
.content3 .tab1 tr:nth-of-type(2n+1){
    background: rgba(244,244,244,1);
}
.content3 .tab1 tr td:nth-of-type(3){
    width: 210px;
}
.content3 .tab1 tr:hover{
    background:rgba(12,122,193,0.2);
}
.content3 .tab1 tr td a{
    color: #0C7AC1;
}
.content3 .tab1 td span{
    padding: 2px 10px;
    background: #0C7AC1;
    font-size:14px;
    font-weight:bold;
    color:rgba(255,255,255,1);
}
.content3 .tab1 .d1 a{
    display: block;
    width: 210px;
    height: 46px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.content3 .tab1 td span:hover{
    background: #29A9E5;
}
.content3 .tt{
    width: 100%;
    height: 20px;
    line-height: 20px;
    margin: 10px 0;
    border-left: 4px solid #0C7AC1;
    padding-left: 10px;
    font-size:18px;
    font-weight:bold;
    color:rgba(0,0,0,1);
    margin-bottom: 20px;
}
.content2 .tt{
    width: 100%;
    height: 20px;
    line-height: 20px;
    border-left: 4px solid #0C7AC1;
    padding-left: 10px;
    font-size:18px;
    font-weight:bold;
    color:rgba(0,0,0,1);
    margin-bottom: 20px;
}
.content2{
    padding-top: 20px;
    padding-left: 25px;
    box-sizing: border-box;
}
.content2 .ul1{
    width: 100%;
    height: 240px;
    position: relative;
}
.content2 .ul1 li{
    width: 373px;
    height: 231px;
    box-sizing: border-box;
    border:1px solid #DDDDDD;
    float: left;
    margin-right: 15px;
    position: relative;
}
.content2 .ul1 li:nth-last-of-type(1){
    margin-right: 0;
}
.content2 .ul1 li .top{
    width: 373px;
    height: 40px;
    margin-left: -1px;
    box-sizing: border-box;
    padding-top: 8px;
}
.content2 .ul1 li:nth-of-type(1) .top{
    background: #3C9FE1;
}
.content2 .ul1 li:nth-of-type(2) .top{
    background: #E04D2B;
}
.content2 .ul1 li:nth-of-type(3) .top{
    background: #FF9800;
}
.content2 .ul1 li .top .sp1{
    margin-left: 17px;
    font-size:18px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    padding-right: 10px;
    border-right: 2px solid #FFFFFF;
}
.content2 .ul1 li .top .sp2{
    margin-left: 4px;
    font-size:14px;
    font-weight:400;
    color:rgba(255,255,255,1);
}
.content2 .ul1 li .cont{
    width: 100%;
    height: 190px;
}
.content2 .ul1 li .cont .dd{
    width: 50%;
    height: 156px;
    float: left;
    box-sizing: border-box;
    margin-top: 19px;
}
.content2 .ul1 li .cont .dd:nth-of-type(1){
    border-right: 1px dashed #DDDDDD;
}
.content2 .ul1 li .cont .dd .d1{
    text-align: center;
    line-height: 30px;
}
.content2 .ul1 li .cont .dd .d1 a{
    font-size:14px;
    font-weight:bold;
    color:rgba(12,122,193,1);
}
.content2 .ul1 li .cont .dd .d2{
    text-align: center;
    line-height: 20px;
    font-size:14px;
    font-weight:400;
    color:rgba(12,122,193,1);
}
.content2 .ul1 li .cont .dd .d3{
    text-align: center;
    line-height: 30px;
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
}
.content2 .ul1 li .cont .dd .d4{
    text-align: center;
    line-height: 30px;
    font-size:24px;
    font-weight:bold;
    color:rgba(237,0,0,1);
}
.content2 .ul1 li .cont .dd .d5{
    position: relative;
}
.content2 .ul1 li .cont .dd .d5 div{
    width: 80px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    font-size:14px;
    font-weight:400;
    color:#0C7AC1;
    background:white;
    margin-top:8px;
    border:1px solid rgba(12,122,193,1);
    cursor: pointer;
}
.content2 .ul1 li .cont .dd .d5 div:hover{
    color:rgba(255,255,255,1);
    background: #0C7AC1;
}
/*下拉*/
.selectList,.selectListNext{z-index:999;display:none;width: 145px;border: 1px solid #CCCCCC;position: absolute;left:-1px;top:22px;}
.listA,.listANext{width: 100%;height: 20px;line-height: 20px;font-size: 14px;color: #545454;padding-left:20px;box-sizing:border-box;display: block;background-color: #FFFFFF;}
.listA:hover,.listANext:hover{background-color:#0C7AC1;color:white;}
.titLis2 .selectList,.titLis2 .selectListNext{width: 253px;}
.dropDown{
    display: inline-block;
    width: 110px;
    height: 32px;
    line-height: 30px;
    box-sizing: border-box;
    position: relative;
    top: 0px;
    left: 0;
    border: 1px solid #DDDDDD;
    transition: all 0.3s;
    font-size: 14px;
}
.selectNext{
    padding: 0;
    margin: 0;
    position: relative;
    /*width: 443px;*/
    box-sizing: border-box;
    left: 20px;
}
.toBot{
    position: absolute;
    margin: auto;
    left: 46px;
    top: -1px;
    width: 43px;
    height: 32px;
    text-align: center;
    background: #0C7AC1;
    line-height: 22px;
    box-sizing: border-box;
    z-index: 1;
    cursor: pointer;
}
.toBot span{
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid white;
    margin-top:14px;
    cursor: pointer;
}
.drop2{
    margin-left: 16px;
}
.mydate{
    width: 241px;
    box-sizing: border-box;
    height: 32px;
    line-height: 30px;
    padding-left: 14px;
    font-size:14px;
    color:rgba(34,34,34,1);
    background-color: rgba(0,0,0,0);
    border:1px solid #DDDDDD;
    cursor: pointer;
}
.datepicker {
    background: url(../Images/icon_20190507.png) transparent right no-repeat;
    background-size: 18px 18px;
    background-position-x: 208px;
}
.calendar {
    position: relative;
    font-family: 'Century Gothic','Segoe UI', Calibri, Arial;
    font-size: 12px;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    z-index: 4;
    border: 1px solid rgba(0,0,0,0.08);
    width: 241px;
    color: #000;
    text-align: center;
    background-color: #FFF;
    line-height: 14px;
    top: 41px;
}
.content1 .right .d1 .inp{
    width: 241px;
    height: 32px;
    box-sizing: border-box;
    border: 1px solid #DDDDDD;
    font-size:16px;
    font-weight:400;
    color:rgba(51,51,51,1);
    padding-left: 10px;
    background: white;
}
.content1 .right .d1 .inp1{
    color:#0C7AC1;
}
.content1 .right .dl .sp2{
    position: absolute;
    margin: auto;
    left: 285px;
    top: 2px;
    font-size:14px;
    font-weight:400;
    color:rgba(153,153,153,1);
}
.content1 .right .dl .radio img{
    margin-left: 0px;
    padding-right: 5px;
    cursor: pointer;
    position: relative;
    top:2px;
    left: 1px;
}
.content1 .right .dl .radio .ig2{
    display: none;
}
.content1 .right .dl .radio.active .ig1{
    display: none;
}
.content1 .right .dl .radio.active .ig2{
    display: inline-block;
}
.content1 .right .dl .radio .s1{
    cursor: pointer;
    font-size:14px;
    font-weight:400;
    color:rgba(51,51,51,1);
}
.content1 .right .dl .btn{
    width: 106px;
    height: 32px;
    box-sizing: border-box;
    border:1px solid #0C7AC1;
    line-height: 30px;
    text-align: center;
    color: #0C7AC1;
    margin-left: 21px;
    float: left;
    cursor: pointer;
    margin-top: 20px;
}
.content1 .right .dl .btn:hover{
    background: #0C7AC1;
    color: white;
}
.content1 .right .dl .btn1{
    margin-left: 46px;
}
#search_result2{
    display:none;
    left: 75px;
    top: 41px;
    position: absolute;
    width: 239px;
    height: auto;
    padding:8px 0;
    overflow: auto;
    border: 1px solid #DDDDDD;
    background: white;
    z-index: 999;
}
#search_result2 .searchLine2 {
    width:100%;
    height:25px;
    position:relative;
    font-size:14px;
    color:rgba(153,153,153,1);
    line-height:25px;
    box-sizing:border-box;
    width:100%;
    padding-left:6px;
    cursor:pointer;
}
#search_result2 .searchLine2 span:nth-of-type(1) {
    display:block;
    width:60px;
    text-align:center;
    float:left;
    height:25px;
}
#search_result2 .searchLine2 span:nth-of-type(2) {
    display:block;
    max-width: 155px;
    overflow: hidden;
    float:left;
    text-overflow: ellipsis;
    white-space: nowrap;
    height:25px;
}
#search_result2 .searchLine2:hover {
    background:rgba(12,122,193,0.2);
}
.content3 .tt {
    position:relative;
    box-sizing: border-box;
}
.content3 .tt .a1 {
    position:absolute;
    margin:auto;
    top:5px;
    right:7px;
    font-size:16px;
    font-weight:400;
    color:rgba(0,0,0,1);
}
.content2 .ul1 li .cont .dd .d5 .default{
    border: 1px solid #797979;
    color: #797979;
}
.content2 .ul1 li .cont .dd .d5 .default:hover{
    border: 1px solid #797979;
    color: #797979;
}
.content3 .tab1 td .default{
    color: #FFFFFF;
    background: #CCCCCC;
}
.content3 .tab1 td .default:hover{
    color: #FFFFFF;
    background: #CCCCCC;
}























































